How to install python-oslo-versionedobjects on Debian 9 (Stretch)